List disbursements
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
Limit the size of the list that is returned. The default (and maximum) is 100 objects.
Filter to the disbursement created with this exact Idempotency-Key header on POST /v1/disbursements. Useful for recovering the result of a create request when the response was lost (e.g. network timeout). Returns at most one disbursement. Disbursements created via POST /v1/disbursements/bulk cannot be looked up this way.
Response
A cursor token to use to retrieve the next page of results by making another API call to the same endpoint with the same parameters (only changing the pageToken). If specified, then more results exist on the server that were not returned, otherwise no more results exist on the server.

